@charset "UTF-8";
/* CSS Document */
a img { border: 0; }
object { outline:none; }

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
-ms-user-select: none;
user-select: none;
}

{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
-ms-user-select: none;
user-select: none;
}

html, body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background-color: #f4fdf4;
	background-image: url(../hintergrundfarbe.jpg);
	background-repeat: repeat;
	}
	#centerhelper {
	width:1px;
	height:50%;
	margin-bottom:-320px;
	float:left;
}

#container {
	width:1000px;
	height:640px;
	margin:0 auto;
	visibility: visible;
	background-image: url(../hintergrund.jpg);
	background-repeat: no-repeat;
	background-color: #f4fdf4;
	border: 1px solid #cc9900;
	clear:left;
	}
#content {
	position: relative;
	width: 1000px;
	height: 640px;
	z-index: 1;
}


#blindtext {
	position: absolute;
	left: 345px;
	top: 174px;
	width: 455px;
	height: 35px;
	z-index: 1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	overflow: hidden;
	visibility: hidden;
}

#copyright {
	position: absolute;
	left: 27px;
	top: 613px;
	width: 125px;
	height: 13px;
	z-index: 2;
	background-image: url(../images/copyright.png);
}

#impressum {
	position: absolute;
	left: 793px;
	top: 613px;
	width: 78px;
	height: 13px;
	z-index: 2;
}
#datenschutz {
	position: absolute;
	left: 893px;
	top: 613px;
	width: 78px;
	height: 13px;
	z-index: 2;
}
#links {
	position:absolute;
	left:809px;
	top:669px;
	width:69px;
	height:17px;
	z-index:4;
	visibility: visible;
}
#agbs {
	position:absolute;
	left:796px;
	top:666px;
	width:68px;
	height:20px;
	z-index:4;
	visibility: visible;
}

#headlines {
	position: absolute;
	left: 32px;
	top: 181px;
	width: 250px;
	height: 392px;
	z-index: 2;
	overflow: hidden;
}
#titelblock {
	position:absolute;
	left:312px;
	top:260px;
	width:518px;
	height:24px;
	z-index:2;
	visibility: visible;
}
#subheads {
	position:absolute;
	left:52px;
	top:280px;
	width:211px;
	height:218px;
	z-index:2;
	visibility: hidden;
}

#home {
	position: absolute;
	left: 32px;
	top: 573px;
	width: 171px;
	height: 30px;
	z-index: 2;
}

#persoenliches {
	position:absolute;
	left:91px;
	top:0px;
	width:100px;
	height:20px;
	z-index:2;
	visibility: visible;
}
#kinesiologie {
	position:absolute;
	left:231px;
	top:0px;
	width:180px;
	height:20px;
	z-index:2;
	visibility: visible;
}
#selbstfindung {
	position:absolute;
	left:447px;
	top:0px;
	width:100px;
	height:20px;
	z-index:2;
	visibility: visible;
}

#kontakt {
	position:absolute;
	left:796px;
	top:0px;
	width:100px;
	height:20px;
	z-index:2;
	visibility: visible;
}

#adresse {
	position:absolute;
	left:31px;
	top:27px;
	width:164px;
	height:108px;
	z-index:5;
	background-image: url(../images/adresse.png);
	background-repeat: no-repeat;
}
#adressekontakt {
	position:absolute;
	left:287px;
	top:278px;
	width:472px;
	height:318px;
	z-index:5;
	background-image: url(../images/texte/kontakttext.png);
	background-repeat: no-repeat;
	visibility: visible;
}
#textblock {
	position: absolute;
	left: 310px;
	top: 172px;
	width: 460px;
	height: 432px;
	z-index: 2;
}
#textblockscroll {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 460px;
	height: 432px;
	z-index: 2;
}
#textblocklinks {
	position: absolute;
	left: 310px;
	top: 172px;
	width: 460px;
	height: 432px;
	z-index: 2;
	background-image: url(../images/texte/textlinks.png);
	line-height: 16px;
	font: Helvetica;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 3px;
	font-weight: normal;
}
#textblockfeedback {
	position: absolute;
	left: 309px;
	top: 171px;
	width: 460px;
	height: 432px;
	z-index: 2;
	background-image: url(../images/texte/textfeedback.png);
	line-height: 16px;
	font: Helvetica;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 3px;
	font-weight: normal;
	font-style: italic;
	background-repeat: no-repeat;
	font-color: #02206e;
}
#textblockyoutube {
	position: absolute;
	left: 313px;
	top: 306px;
	width: 460px;
	height: 259px;
	z-index: 3;
	visibility: hidden;
}
#textblockroutenplaner {
	position: absolute;
	left: 310px;
	top: 222px;
	width: 460px;
	height: 382px;
	z-index: 2;
	visibility: visible;
}
#textblockgross {
	position:absolute;
	left:309px;
	top:298px;
	width:578px;
	height:346px;
	z-index:2;
	visibility: visible;
}
#gaestebuchframe {
	position:absolute;
	left:309px;
	top:308px;
	width:578px;
	height:346px;
	z-index:2;
	overflow: auto;
	visibility: visible;
}

#textblockservicescroll {
	position:absolute;
	left:287px;
	top:278px;
	width:472px;
	height:318px;
	z-index:2;
	visibility: visible;
	overflow: auto;
}
#textblockservice {
	position:absolute;
	left:287px;
	top:278px;
	width:472px;
	height:318px;
	z-index:2;
	visibility: visible;
}
#textblockservice1 {
	position:absolute;
	left:286px;
	top:278px;
	width:472px;
	height:89px;
	z-index:2;
	visibility: visible;
	background-image: url(../images/texte/texte_service1.png);
}
#textblockservice2 {
	position:absolute;
	left:286px;
	top:392px;
	width:472px;
	height:89px;
	z-index:2;
	visibility: visible;
	background-image: url(../images/texte/texte_service2.png);
}
#textblockservice3 {
	position:absolute;
	left:286px;
	top:506px;
	width:472px;
	height:89px;
	z-index:2;
	visibility: visible;
	background-image: url(../images/texte/texte_service3.png);
}

#flash {
	position:absolute;
	left:221px;
	top:238px;
	width:744px;
	height:352px;
	z-index:3;
	visibility: hidden;
}

#fotoblock {
	position:absolute;
	left:768px;
	top:228px;
	width:214px;
	height:422px;
	z-index:2;
	visibility: hidden;
}

#google {
	position:absolute;
	left:287px;
	top:278px;
	width:472px;
	height:318px;
	z-index:1;
	visibility: hidden;
}
#maileriframe {
	position:absolute;
	left:220px;
	top:237px;
	width:487px;
	height:320px;
	z-index:3;
}

#mail {
	position:absolute;
	left:48px;
	top:172px;
	width:122px;
	height:16px;
	z-index:1;
	visibility: visible;
}
#mailkontakt {
	position:absolute;
	left:1px;
	top:72px;
	width:163px;
	height:14px;
	z-index:1;
}
#routenplanerbutton {
	position: absolute;
	left: 313px;
	top: 454px;
	width: 130px;
	height: 18px;
	z-index: 4;
	visibility: visible;
}
#pdfdownloads {
	position:absolute;
	left:31px;
	top:526px;
	width:164px;
	height:20px;
	z-index:10;
}

#adresseemail {
	position:absolute;
	left:77px;
	top:300px;
	width:185px;
	height:90px;
	z-index:4;
	visibility: visible;
}

#indextext {
	position:absolute;
	left:650px;
	top:260px;
	width:303px;
	height:288px;
	z-index:9;
	background-image: url(../images/texte/indexhome.png);
	background-repeat: no-repeat;
}
#persoenlichestext {
	position:absolute;
	left:650px;
	top:260px;
	width:303px;
	height:288px;
	z-index:9;
	background-image: url(../images/texte/ueberunstext.png);
	background-repeat: no-repeat;
}

#impressumtext {
	position:absolute;
	left:222px;
	top:238px;
	width:320px;
	height:298px;
	z-index:9;
	background-image: url(../images/texte/impressum.png);
	background-repeat: no-repeat;
} 

#webdesigntext {
	position:absolute;
	left:716px;
	top:238px;
	width:215px;
	height:169px;
	z-index:10;
	background-image: url(../images/texte/webdesigntext.png);
}
#mailwebdesign {
	position:absolute;
	left:0px;
	top:60px;
	width:215px;
	height:14px;
	z-index:1;
}
#wwwwebdesign {
	position: absolute;
	left: 3px;
	top: 267px;
	width: 200px;
	height: 18px;
	z-index: 3;
}

#emailangebot {
	position:absolute;
	left:4px;
	top:64px;
	width:236px;
	height:21px;
	z-index:1;
}
#emailkontakt {
	position: absolute;
	left: 313px;
	top: 380px;
	width: 130px;
	height: 18px;
	z-index: 4;
	visibility: visible;
}

#link1 {
	position:absolute;
	left:318px;
	top:308px;
	width:143px;
	height:103px;
	z-index:5;
}
#link2 {
	position:absolute;
	left:476px;
	top:308px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link3 {
	position:absolute;
	left:634px;
	top:308px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link4 {
	position:absolute;
	left:318px;
	top:417px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link5 {
	position:absolute;
	left:476px;
	top:417px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link6 {
	position:absolute;
	left:634px;
	top:417px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link7 {
	position:absolute;
	left:318px;
	top:526px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link8 {
	position:absolute;
	left:476px;
	top:526px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}
#link9 {
	position:absolute;
	left:634px;
	top:526px;
	width:143px;
	height:103px;
	z-index:5;
	background-image: url(../images/links/linkfoto_blind.png);
}

#blumeenter {
	position: absolute;
	left: 690px;
	top: 0px;
	width: 310px;
	height: 640px;
	z-index: 1;
	background-image: url(../images/blume_enter.jpg);
}
#blume1 {
	position: absolute;
	left: 690px;
	top: 0px;
	width: 310px;
	height: 640px;
	z-index: 1;
	background-image: url(../images/blume1.jpg);
}
#blume2 {
	position: absolute;
	left: 690px;
	top: 0px;
	width: 310px;
	height: 640px;
	z-index: 1;
	background-image: url(../images/blume2.jpg);
}
#blume3 {
	position: absolute;
	left: 690px;
	top: 0px;
	width: 310px;
	height: 640px;
	z-index: 1;
	background-image: url(../images/blume3.jpg);
}
#fensterschliessenformsrouter {
	position: absolute;
	left: 745px;
	top: 190px;
	width: 26px;
	height: 26px;
	z-index: 3;
	visibility: visible;
}

#youtubebutton {
	position: absolute;
	left: 313px;
	top: 335px;
	width: 300px;
	height: 18px;
	z-index: 4;
	visibility: visible;
}
